Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003021 [JEDI VCL] 00 JVCL Components major always 2005-06-08 12:37 2006-04-05 01:20
Reporter fiorino View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003021: JvDBSpinEdit value change isn't saved
Description If the numeric value of a JvDBSpinEdit is changed via the Value property, the new value is correctly displayed but isn't posted to the database when the record is saved.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008790)
obones (administrator)
2006-03-31 06:18

This is now ready to be fixed and will be in CVS as soon as the system is back online
(0008933)
obones (administrator)
2006-04-05 01:20

This is now in CVS

- Issue History
Date Modified Username Field Change
2005-06-08 12:37 fiorino New Issue
2006-03-31 06:18 obones Note Added: 0008790
2006-03-31 06:18 obones Status new => confirmed
2006-04-05 01:20 obones Status confirmed => resolved
2006-04-05 01:20 obones Resolution open => fixed
2006-04-05 01:20 obones Assigned To => obones
2006-04-05 01:20 obones Note Added: 0008933


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker